/**
 * Tine 2.0
 * 
 * @package     Webconference
 * @license     http://www.gnu.org/licenses/agpl.html AGPL Version 3
 * @author      Edgar de Lucca <edgar.lucca@serpro.gov.br>, Marcelo Teixeira <marcelo.teixeira@serpro.gov.br>
 * @copyright   Copyright (c) -2012 Metaways Infosystems GmbH (http://www.metaways.de)
 *
 */
 
.WebconferenceIconCls {
    background-image:url(../../images/oxygen/16x16/actions/datashow.png) !important;
}
.x-btn-medium .WebconferenceIconCls {
    background-image:url(../../images/oxygen/22x22/actions/datashow.png) !important;
}
.x-btn-large .WebconferenceIconCls {
    background-image:url(../../images/oxygen/32x32/actions/datashow.png) !important;
}

.tinebase-webconference-link{
    cursor: pointer;
    color: blue;
}

span:hover.tinebase-webconference-link {
    color: #4444ff;
}

.action_terminate {
    background-image:url(../../images/oxygen/16x16/actions/application-exit.png) !important;
}
.x-btn-medium .action_terminate {
    background-image:url(../../images/oxygen/22x22/actions/application-exit.png) !important;
}
.x-btn-large .action_terminate {
    background-image:url(../../images/oxygen/32x32/actions/application-exit.png) !important;
}

.action_start_conference {
    background-image:url(../../images/oxygen/16x16/actions/datashowchart.png) !important;
}
.x-btn-medium .action_start_conference {
    background-image:url(../../images/oxygen/22x22/actions/datashowchart.png) !important;
}
.x-btn-large .action_start_conference {
    background-image:url(../../images/oxygen/32x32/actions/datashowchart.png) !important;
}

.tb-webconference-big-label {
    font-size: 16px;
    font-weight: bold;
    color: gray;
    line-height: 35px;
}